div.dalageba-dgiurad {}
div.dalageba-dgiurad > div {
    padding-top: 33px;
    padding-bottom: 70px;
}

article.Dalageba-dasuftaveba {}
article.Dalageba-dasuftaveba > h1 {
    padding-bottom: 33px;
}
article.Dalageba-dasuftaveba > p {}

div.dalagebis-fasebi {
    max-width: 100%;
    margin: 0 auto;
    padding-bottom: 33px;
}
div.dalagebis-fasebi > img {
    max-width: 100%;
}

div.minebis-tsmenda-tbilisshi > div:nth-child(1){
    margin-top: 33px;
    margin-bottom: 12px;
    font-style: italic;
}

div.binis-dalageba {}
div.binis-dalageba > span {
    cursor: pointer;
    width: 30px;
    height: 30px;
    display: inline-block;
    margin-right: 12px;
}
div.binis-dalageba > span > img {
    border-radius: 50%;
    width: 30px;
}